Subject: [rohc] Chair is back (working 2 hours a day)

From: "Lars-Erik Jonsson (LU/EAB)" <[email-masked]>
Date: Fri, 29 Aug 2003 13:24:16 +0200

Hi all,

After almost 3 months, I am now back at work 2 hours per day. I
will thus be able to follow discussions and do some chair work,
but do not expect too much at this point. Hopefully I will get
better with time and be able to work more.

Cheers,
/L-E

-----------------------------------
Lars-Erik Jonsson, M.Sc
Wireless IP Optimizations
AWARE - Advanced Wireless Algorithm Research
Ericsson Research, Corporate Unit
Ericsson AB
Box 920, S-971 28 Luleå, Sweden
E-mail: [email-masked]
Phone: +46 920 20 21 07
Fax: +46 920 20 20 99
Home: +46 920 999 57

My opinions are my personal opinions and should not be considered
as the opinions of my employer, if not explicitly stated. 

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc